﻿#zcharts {float:right;}
.x-zc-topsep { width: 738px; height: 2px; float: right;}
.x-zc-rhtsep { width: 13px; height: 0px; float: right;}
.x-zc-main-table { width: 738px; height: 341px; float: right; }

.x-zc-menu-body {width: 163px; height: 349px; float: right; background-color:#fcf7f3; }

.x-zc-menu-body-heading { width: 138px; height: 45px; font-family: Arial; font-weight: bold; font-size: 12px; text-align: right; direction: rtl; padding-top:5px; color:#e58234; padding-right:5px;}

.x-zc-menu-body-main {width: 154px; height: 220px; padding-right:4px;}
.x-zc-menu-body-main-item {width: 152px; height: 21px; background-image: url('../images/dot.png'); background-repeat: no-repeat; background-position: right 4px; font-family: Arial; font-size: 12px; padding-right: 10px; padding-top: 2px; direction: rtl; padding-top: 0px; text-align: right; cursor: pointer; overflow:hidden; font-weight:normal; }
.x-zc-menu-body-main-item-selected {width: 152px; height: 21px; background-image: url('../images/dot.png'); background-repeat: no-repeat; background-position: right 4px; font-family: Arial; font-size: 12px; padding-right: 10px; padding-top: 2px; direction: rtl; padding-top: 0px; text-align: right; cursor: pointer; overflow:hidden; text-decoration:underline;font-weight:normal;}
.x-zc-menu-body-main-item:hover {text-decoration:underline;}


.x-zc-menu-body-nav {width: 148px; height: 31px; margin-top:20px; margin-right:0px; }

.x-zc-menu-body-lft {float: left; cursor: pointer; width: 54px;  text-align: center;  color: White ; padding-top: 2px; font-size: 12px;   cursor: pointer; background-color:#e28123;height:20px; }
.x-zc-menu-body-center {float: left;  width: 38px; height: 21px; font-family: Arial; font-size: 12px; font-weight: bold; text-align: center; color: #e28123; padding-top: 3px; }
.x-zc-menu-body-rgt {float: left; cursor: pointer; width: 54px;  text-align: center;  color: White ; padding-top: 2px; font-size: 12px;   cursor: pointer; background-color:#e28123;height:20px; }

.x-zc-menu-body-lft:hover{background-color:#f1b276;}
.x-zc-menu-body-rgt:hover{background-color:#f1b276;}

.x-zc-chart-body {float: left; width: 574px; height: 341px; }
.x-zc-chart-body-heading {float: left; width: 560px; height: 50px;  font-family: Arial; font-size: 14px; text-align: right; direction: rtl; padding-top: 3px; color:#e58234; margin-right:5px; font-weight:bold;  }
.x-zc-chart-body-chart {float: left; width: 563px; height: 241px; background-color: #f9f9f9;}
 
.x-zc-chart-body-chart-change {width:100px; float: left; margin-top: -3px;  font-family: Arial; font-size: 12px; color:White;  cursor: pointer; background-color:#e28123;height:20px; margin-left:10px; text-align:center; font-weight:bold; height:20px; padding-top: 2px;}
.x-zc-chart-body-chart-change:hover{background-color:#f1b276;}
 
 
.x-zc-chart-body-chart-change-menu {background-color: White; border: #676767 1px solid; padding-right:5px;}

.x-zc-chart-body-chart-change-menu .zcm-heading { direction: rtl;margin-top: 5px;margin-right: 5px;font-family: Arial; font-size: 12px; font-weight: bold; text-align: right; color: #e58325; float: right; clear: right; width: 90%; margin-bottom:10px;}

.x-zc-chart-body-chart-change-menu .zcm-item { direction: rtl;cursor: pointer ;margin-top: 5px;margin-right: 5px;font-family: Arial; font-size: 12px; font-weight: normal; text-align: right; color: black; float: right; clear: right; width: 90%;background-image:url(../images/dot.png); background-position:right 5px ; background-repeat:no-repeat; padding-right:10px;}
.x-zc-chart-body-chart-change-menu .zcm-item:hover {color:Red;}

.rhtLocationsMenu {width: 150px; height: 300px; float: right;}
.topChartsMenu {width: 640px; height: 50px; float: right;}
.mainChartDiv {width: 640px; height: 250px; float: right;}